Utilstop - Task #1995

Create the Ul for the Edit Vendor screen
09/13/2024 08:21 AM - Abhigyan C

Status: In Progress
Priority: Normal
Assignee: Aarthi Sharma
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/12/2024
09/16/2024
100%

4.00 hours
45.00 hours

Description

Create the Ul for the edit vendor screen where the admin will be able to see the pre populated data in all the fields and should be

able to change any information.

History

#1 - 09/16/2024 04:40 AM - Aarthi Sharma
- % Done changed from 0 to 40

#2 - 09/18/2024 06:03 AM - Aarthi Sharma

- Status changed from Created to In Progress

#3 - 10/05/2024 12:19 PM - Abhigyan C
- % Done changed from 40 to 100
